<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_mentor', language 'fr', version '2.7'.
 *
 * @package     block_fn_mentor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_a_note'] = 'Ajouter une annotation';
$string['add_all'] = 'Ajouter tout';
$string['add_button'] = 'Ajouter';
$string['all_courses'] = 'Tous les cours';
$string['all_mentors'] = 'Tous les tuteurs';
$string['all_students'] = 'Tous les étudiants';
$string['allcourses'] = 'Tous les cours';
$string['allownotes'] = 'Autoriser le tuteur à consulter les annotations';
$string['appended_message'] = 'Message joint';
$string['assign_mentor'] = 'Gérer les tuteurs';
$string['automatedmessage'] = 'Ceci est un message automatique de {$a}. Merci de ne pas y répondre.';
$string['blockname'] = 'Nom du bloc';
$string['breadcrumb:activitiescompleted'] = 'Activités achevées';
$string['breadcrumb:activitiesincompleted'] = 'Activités non achevées';
$string['breadcrumb:notattempted'] = 'Aucune tentative';
$string['breadcrumb:waitingforgrade'] = 'En attente d\'évaluation';
$string['clickhere'] = '{$a}';
$string['completed'] = 'Terminé';
$string['completed2'] = 'Terminé - réussi';
$string['confirmsend'] = 'Vous êtes sur le point d\'envoyer des notifications.<br/>Voulez-vous continuer?';
$string['continue'] = 'Continuer';
$string['course'] = 'Cours';
$string['courses'] = 'Cours';
$string['create_new_rule'] = 'Ajouter une règle';
$string['currentgrade'] = 'Note actuelle';
$string['delete'] = 'Supprimer';
$string['draft'] = 'Brouillon';
$string['email'] = 'Courriel';
$string['emailerror'] = '..........Courriel[ERREUR]';
$string['emailsent'] = '..........Courriel[ENVOYÉ]';
$string['finisher'] = 'TERMINE';
$string['fn_mentor:assignmentor'] = 'Attribuer un tuteur';
$string['fn_mentor:createnotificationrule'] = 'Ajouter une règle de notification';
$string['fn_mentor:viewactivitylist'] = 'Afficher la liste des activités';
$string['fn_mentor:viewcoursenotes'] = 'Afficher les notes';
$string['g2'] = 'Note globale';
$string['g2_message'] = 'La note moyenne globale de {$a->firstname} est {$a->g2}';
$string['g4'] = 'Note globale inférieure à {$a}%';
$string['g4_message'] = 'La note moyenne globale de {$a->firstname} est {$a->g4}';
$string['g6'] = 'Note globale supérieure à {$a}%';
$string['g6_message'] = 'La note moyenne globale de {$a->firstname} est {$a->g6}';
$string['gradeall'] = 'Note pour toutes les activités avec tentative et/ou toutes les activités disponibles';
$string['how_often'] = 'Fréquence';
$string['howoften'] = 'Fréquence d\'envoi';
$string['incompleted'] = 'No terminé';
$string['incompleted2'] = 'Terminé - échec';
$string['info_about_selected_people'] = 'Informations relatives aux personnes sélectionnées';
$string['linktomentorpage'] = 'Lien vers le rapport en ligne : <a href="{$a}">{$a}</a>';
$string['manage_mentor_role'] = 'Gérer les tuteurs';
$string['manage_mentors'] = 'Gérer les tuteurs';
$string['manage_notification'] = 'Gérer les notifications';
$string['maxnumberofmentees'] = 'Nombre maximum de participants suivis';
$string['mentee'] = 'Participant suivi';
$string['mentees'] = 'Participants suivis';
$string['mentor'] = 'Tuteur';
$string['mentor_role_user'] = 'Tuteur - rôle utilisateur';
$string['mentoremail'] = 'Tuteur (courriel)';
$string['mentornotificationtype'] = 'Tuteur ({$a})';
$string['mentors'] = 'Tuteurs';
$string['mentors_without_mentee'] = 'Tuteurs sans participants suivis';
$string['mentorsms'] = 'Tuteur (SMS)';
$string['messagesprocessing'] = 'Les messages sont en cours de traitement.<br> Merci d\'attendre la confirmation.';
$string['n1'] = 'Aucune connexion depuis {$a} jours';
$string['n1_message'] = '{$a->firstname} ne s\'est plus connecté(e) depuis {$a->n1} jours.';
$string['n2'] = 'Aucune activité depuis {$a} jours';
$string['n2_message'] = '{$a->firstname} n\'a réalisé aucune activité depuis {$a->n2} jours.';
$string['no_activities'] = 'Il n\'y a aucune activité dans ce cours.';
$string['not_found'] = 'Enregistrement non trouvé';
$string['notattempted'] = 'Aucune tentative';
$string['notenrolledanycourse'] = 'Cet étudiant n\'est inscrit à aucun cours.';
$string['notes'] = 'Notes';
$string['notification'] = 'Notification';
$string['notification_rules'] = 'Règles de notification';
$string['numofcomplete'] = 'Nombre d\'activités terminées';
$string['open'] = 'Ouvert';
$string['open_progress_reports'] = 'Ouvrir les rapports de progression';
$string['page_title_assign_mentor'] = 'Assigner des tuteurs aux participants suivis';
$string['pagelayout'] = 'Type de page';
$string['period'] = 'Tous les <br>{$a} jours';
$string['permission_error'] = 'Droits insuffisants !';
$string['profile'] = 'Profil';
$string['progressreportfrom'] = 'Message de {$a}';
$string['remove_all'] = 'Supprimer tout';
$string['remove_button'] = 'Supprimer';
$string['rule'] = 'Règle';
$string['rule_name'] = 'Nom de la règle';
$string['run_now'] = 'Exécuter maintenant';
$string['search'] = 'Rechercher';
$string['select_student'] = 'Choisissez un étudiant :';
$string['show_all'] = 'Afficher tous les tuteurs et participants suivis';
$string['show_all_notes'] = 'Afficher toutes les notes';
$string['show_mentor_sort'] = 'Afficher l\'option "Trier par Tuteur/Participant"';
$string['sms'] = 'SMS';
$string['smserror'] = '..........SMS[ERREUR]';
$string['smssent'] = '..........SMS[ENVOYÉ]';
$string['sortby'] = 'Trier par';
$string['student'] = 'Étudiant';
$string['studentemail'] = 'Étudiant (courriel)';
$string['studentnotificationtype'] = 'Étudiant (${a})';
$string['studentrole'] = 'Rôle de l\'étudiant';
$string['students'] = 'Étudiants';
$string['studentsms'] = 'Étudiant (SMS)';
$string['submitted_activities'] = 'Activités soumises';
$string['successful'] = 'Réussi';
$string['teacher'] = 'Enseignant';
$string['teacheremail'] = 'Enseignant (courriel)';
$string['teacherrole'] = 'Rôle enseignant';
$string['teachersms'] = 'Enseignant (SMS)';
$string['title:completed'] = 'Terminé';
$string['title:incompleted'] = 'Non terminé';
$string['title:notattempted'] = 'Aucune tentative effectuée';
$string['title:waitingforgrade'] = 'En attente d\'une note';
$string['waitingforgrade'] = 'En attente d\'une note';
$string['when_to_send'] = 'Quand envoyer';
$string['who_to_send'] = 'A qui envoyer';
$string['whotosend'] = 'A qui envoyer';
$string['wordformentee'] = 'Nom personnalisé pour "Participant suivi"';
$string['wordformentees'] = 'Nom personnalisé pour "Pariticipants suivis"';
$string['wordformentor'] = 'Nom personnalisé pour "Tuteur"';
$string['wordformentors'] = 'Nom personnalisé pour "Tuteurs"';
